<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'vi', version '2.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Thay đổi trạng thái';
$string['altertimeend'] = 'Thay đổi thời gian kết thúc';
$string['altertimestart'] = 'Thay đổi thời gian bắt đầu';
$string['assignrole'] = 'Chỉ định vai trò';
$string['defaultperiod'] = 'Mặc định khoảng thời gian đăng kí';
$string['defaultperiod_help'] = 'Mặc định khoảng thời gian đăng kí phù hợp, bắt đầu từ thời điểm người dùng được ghi danh. Nếu không kích hoạt thì khoảng thời gian ghi danh sẽ mặc định là vô thời hạn.';
$string['deleteselectedusers'] = 'Xóa những đăng kí của những người dùng đã được chọn';
$string['editselectedusers'] = 'Sửa đăng kí của những người dùng đã được chọn';
$string['enrolledincourserole'] = 'Đã ghi danh vào khoá học "{$a->course}" với vai trò "{$a->role}"';
$string['enrolusers'] = 'Ghi danh người dùng';
$string['manual:enrol'] = 'Ghi danh người dùng';
$string['manual:manage'] = 'Quản lý đăng kí người dùng';
$string['manual:unenrol'] = 'Hủy ghi danh người dùng  khỏi khóa học';
$string['pluginname'] = 'Đăng kí thủ công';
$string['pluginname_desc'] = 'Trình bổ trợ đăng kí thủ công cho phép người dùng được ghi danh thủ công từ  1  đường  link trong  thiết đặt quản trị khóa học, bởi 1 người dùng có quyền cho phép hợp lệ, là 1 giảng viên chẳng hạn. Trình bổ trợ nên được kích hoạt bình thường, vì các trình bổ trợ đăng kí nhất định khác, chẳng hạn như tự đăng kí, yêu cầu trình bổ trợ đó.';
$string['status'] = 'Kích hoạt đăng kí thủ công';
$string['status_desc'] = 'Cho phép truy cập khóa học đối với những người dùng được đăng kí từ bên trong. Tính năng này nên được giữ kích hoạt trong hầu hết các trường hợp.';
$string['status_help'] = 'Thiết đặt này quyết định người dùng có thể được đăng kí thủ công hay không, thông qua 1 đường link trong cài đặt quản trị khóa học, bởi 1 người dùng với quyền cho phép hợp lệ, là 1 giảng viên chẳng hạn.';
$string['statusdisabled'] = 'Vô hiệu hóa';
$string['statusenabled'] = 'Kích hoạt';
$string['unenrol'] = 'Hủy ghi danh người dùng';
$string['unenrolselectedusers'] = 'Hủy ghi danh người dùng được chọn';
$string['unenrolselfconfirm'] = 'Bạn có thực sự muốn hủy ghi danh bản thân mình khỏi khóa học "{$a}" không?';
$string['unenroluser'] = 'Bạn có muốn hủy ghi danh "{$a->user}" khỏi khóa học "{$a->course}" không?';
$string['unenrolusers'] = 'Hủy ghi danh người dùng';
