<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'vi', version '2.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Thêm một chủ đề thảo luận mới';
$string['addanewquestion'] = 'Thêm một câu hỏi mới';
$string['addanewtopic'] = 'Thêm một chủ đề mới';
$string['advancedsearch'] = 'Tìm kiếm chi tiết';
$string['allforums'] = 'Tất cả các diễn đàn';
$string['allowdiscussions'] = 'Có thể một {$a} gửi bài viết lên diễn đàn ?';
$string['allowsallsubscribe'] = 'Diễn đàn này cho phép mọi người tùy chọn đăng kí.';
$string['allowsdiscussions'] = 'Diễn đàn này cho phép tạo một chủ đề thảo luận.';
$string['allsubscribe'] = 'Đăng kí toàn bộ diễn đàn.';
$string['allunsubscribe'] = 'Hủy đăng kí toàn bộ diễn đàn.';
$string['alreadyfirstpost'] = 'Đây đã là bài đăng đầu tiên trong buổi thảo luận.';
$string['anyfile'] = 'Bất kỳ file nào';
$string['attachment'] = 'File đính kèm';
$string['attachment_help'] = 'Bạn có thể tùy ý gắn một file hoặc nhiều hơn vào bài đăng trên diễn đàn. Nếu bạn đính kèm ảnh thì nó sẽ hiển thị sau tin nhắn.';
$string['attachmentnopost'] = 'Bạn không thể xuất các file đính kèm mà không có id bài đăng';
$string['attachments'] = 'Các file đính kèm';
$string['blockafter_help'] = 'Thiết đặt này chỉ rõ số lượng tối đa bài đăng mà một người dùng được phép đăng trong khoảng thời gian cho phép. Các tài khoản người dùng với tính năng mod/forum:postwithoutthrottling sẽ không bị giới hạn.';
$string['blockperiod'] = 'Khoảng thời gian để chặn';
$string['blockperiod_help'] = 'Học viên có thể bị chặn không cho đăng bài vượt quá số lượng cho phép trong một khoảng thời gian định sẵn. Các tài khoản người dùng với tính năng mod/forum:postwithoutthrottling sẽ không bị giới hạn.';
$string['blockperioddisabled'] = 'Đừng chặn';
$string['blogforum'] = 'Diễn đàn tiêu chuẩn hiển thị dưới hình thức blog.';
$string['bynameondate'] = 'Bởi {$a->name} - {$a->date}';
$string['cannotadd'] = 'Không thể thêm cuộc thảo luận vào diễn đàn này';
$string['cannotadddiscussion'] = 'Yêu cầu là thành viên nhóm để thêm thảo luận vào diễn đàn này,';
$string['cannotadddiscussionall'] = 'Bạn không được phép thêm chủ đề thảo luận mới dành cho tất cả những người tham gia.';
$string['cannotaddsubscriber'] = 'Không thêm người đăng kí với ID {$a} vào diễn đàn này!';
$string['cannotcreatediscussion'] = 'Không thể tạo cuộc thảo luận mới';
$string['cannotdeletepost'] = 'Bạn không thế xóa bài đăng này!';
$string['cannoteditposts'] = 'Bạn không thể sửa bài đăng của người khác!';
$string['cannotfinddiscussion'] = 'Không thể tìm thấy cuộc thảo luận trong diễn đàn này';
$string['cannotfindfirstpost'] = 'Không thể tìm thấy bài đăng đầu tiên trong diễn đàn này';
$string['cannotmovefromsingleforum'] = 'Không thể di chuyển cuộc thảo luận từ một cuộc thảo luận đơn của diễn đàn';
$string['cannotmovenotvisible'] = 'Diễn đàn không hiển thị';
$string['cannotmovetonotexist'] = 'Bạn không thể di chuyển tới diễn đàn đó - nó không tồn tại!';
$string['cannotmovetonotfound'] = 'Không tìm thấy diễn đàn mục tiêu trong khóa học này.';
$string['cannotmovetosingleforum'] = 'Không thể di chuyển cuộc thảo luận từ một cuộc thảo luận đơn của diễn đàn';
$string['cannotremovesubscriber'] = 'Không thể xóa người đăng kí với id {$a} khỏi diễn đàn này!';
$string['cannotreply'] = 'Bạn không thể  trả lời bài đăng này';
$string['cannotsplit'] = 'Không thể tách các cuộc thảo luận từ diễn đàn này';
$string['cannotsubscribe'] = 'Xin lỗi, bạn cần phải là thành viên nhóm để đăng kí.';
$string['cannottrack'] = 'Không thể ngừng theo dõi diễn đàn đó';
$string['cannotunsubscribe'] = 'Không thể hủy đăng kí bạn khỏi diễn đàn đó';
$string['cannotupdatepost'] = 'Bạn không thể cập nhật bài đăng này';
$string['cannotviewpostyet'] = 'Bạn chưa thể đọc các câu hỏi của học viên trong cuộc thảo luận này vì bạn chưa đăng';
$string['cannotviewusersposts'] = 'Không có bài đăng nào được tạo bởi người dùng này mà bạn có thể xem.';
$string['completiondiscussions'] = 'Học viên phải tạo các cuộc thảo luận:';
$string['completiondiscussionsgroup'] = 'Yêu cầu các cuộc thảo luận';
$string['completiondiscussionshelp'] = 'Yêu cầu các thảo luận để hoàn thành';
$string['completionposts'] = 'Học viên phải đăng các cuộc thảo luận hoặc các câu trả lời:';
$string['completionpostsgroup'] = 'Yêu cầu các bài đăng';
$string['completionpostshelp'] = 'các cuộc thảo luận hoặc bài đăng cần được hoàn thành';
$string['completionreplies'] = 'Học viên phải đăng các câu trả lời:';
$string['completionrepliesgroup'] = 'Yêu cầu các câu trả lời';
$string['completionreplieshelp'] = 'Cần các câu trả lời để hoàn thành';
$string['configcleanreadtime'] = 'Giờ của ngày để xoá các bài viết cũ từ bảng \'read\'.';
$string['configdisplaymode'] = 'Chế độ hiển thị mặc định cho các thảo luận khi không được đặt.';
$string['configenablerssfeeds'] = 'Sự chuyển đổi này cho phép lấy  các tin về theo chuẩn RSS đối với tất cả các diễn đàn. Bạn cũng cần lấy tin về bằng tay theo cấu hình của mỗi diễn đàn.';
$string['configlongpost'] = 'Bất kỳ bài viết nào vượt quá chiều dài này thì coi là dài.';
$string['configmanydiscussions'] = 'Số cuộc thảo luận tối đa hiển thị trong mỗi trang của diễn đàn';
$string['configmaxattachments'] = 'Mặc định số lượng tối đa các file đình kèm được cho phép trong mỗi bài đăng.';
$string['configmaxbytes'] = 'Kích thước tối đa mặc định đối với tất cả các file đính kèm trên mỗi trang';
$string['configreplytouser'] = 'Khi một bài viết được gửi mail, nó có chứa địa chỉ người gửi không để người nhận trả lời qua mail không qua diễn đàn? Thậm chí nếu đặt là \'Yes\' người dùng có thể cấu hình trong phần thông tin cá nhân để giữ email bí mật.';
$string['configshortpost'] = 'Bất kì bài viết nào nhỏ hơn kích thước này (không bao gồm HTML) được coi là ngắn.';
$string['configtrackreadposts'] = 'Để "Đồng ý" nếu bạn muốn theo dõi đọc/không đọc đối với mỗi người dùng.';
$string['configusermarksread'] = 'Nếu "đồng ý" thì người dùng phải đánh dấu là đã đọc bài đăng một cách thủ công. Nếu "không đồng ý" thì khi xem bài đăng, nó sẽ tự đánh dấu là đã đọc.';
$string['confirmsubscribe'] = 'Bạn có thực sự muốn đăng kí diễn đàn  \'{$a}\' không?';
$string['confirmunsubscribe'] = 'Bạn có thực sự muốn hủy đăng kí khỏi diễn đàn \'{$a}\' không?';
$string['couldnotadd'] = 'Không thể thêm bài viết của bạn  bởi vì có một lỗi không rõ';
$string['couldnotdeletereplies'] = 'Xin lỗi không thể xóa nó khi mọi người đang gửi bài lên nó';
$string['couldnotupdate'] = 'Không thể cập nhật bài viết của bạn bởi vì có một lỗi không rõ';
$string['delete'] = 'Xoá';
$string['deleteddiscussion'] = 'Chủ đề thảo luận bị xóa';
$string['deletedpost'] = 'bài viết bị xóa';
$string['deletedposts'] = 'Các bài đăng này đã bị xóa';
$string['deletesure'] = 'Bạn chắc chắn muốn xóa bài viết đó ?';
$string['deletesureplural'] = 'Bạn có chắc muốn xóa bài đăng này và tất cả các câu trả lời không? ({$a} bài đăng)';
$string['digestmailheader'] = 'Đây là sự tóm tắt các bài viết mới hàng ngày từ  {$a->sitename} các diễn đàn. Để thay đổi email diễn đàn đẹp hơn, đi tới {$a->userprefs}.';
$string['digestmailprefs'] = 'Hồ sơ cá nhân';
$string['digestmailsubject'] = '{$a}: Phân loại diễn đàn';
$string['digestmailtime'] = 'Số giờ gửi thư tóm tắt';
$string['digestsentusers'] = 'Email phân loại thành công gửi tới {$a} người dùng.';
$string['disallowsubscribe'] = 'Không cho phép đăng kí';
$string['disallowsubscribeteacher'] = 'Không cho phép đăng kí (ngoại trừ giảng viên)';
$string['discussion'] = 'Thảo luận';
$string['discussionmoved'] = 'Cuộc thảo luận  này đã bị di chuyển tới  \'{$a}\'.';
$string['discussionmovedpost'] = 'Cuộc thảo luận này đã bị di chuyển tới  <a href="{$a->discusshref}">đây</a>trong diễn đàn <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Tên cuộc thảo luận';
$string['discussions'] = 'Các cuộc thảo luận';
$string['discussionsstartedby'] = 'Các cuộc thảo luận được bắt đầu bởi  {$a}';
$string['discussionsstartedbyrecent'] = 'Các cuộc thảo luận gần đây được bắt đầu bởi {$a}';
$string['discussionsstartedbyuserincourse'] = 'Các cuộc thảo luận được bắt đầu bởi {$a->fullname} trong {$a->coursename}';
$string['discussthistopic'] = 'Thảo luận về chủ đề này';
$string['displayend'] = 'Hiển thị kết thúc';
$string['displayend_help'] = 'Cài đặt này cho phép một bài đăng trong diễn đàn có thể bị ẩn sau một ngày cố định nào đó. Lưu ý rằng các quản trị viên luôn xem được các bài đăng trong diễn đàn.';
$string['displaymode'] = 'Chế độ hiển thị';
$string['displayperiod'] = 'Khoảng thời gian hiển thị';
$string['displaystart'] = 'Hiển thị bắt đầu';
$string['displaystart_help'] = 'Cài đặt này cho phép một bài đăng trong diễn đàn có thể hiển thị sau một ngày cố định nào đó. Lưu ý rằng các quản trị viên luôn xem được các bài đăng trong diễn đàn.';
$string['eachuserforum'] = 'Mỗi người gửi lên  một chủ đề thảo luận';
$string['edit'] = 'Chỉnh sửa';
$string['editedby'] = 'Chỉnh sửa bới {$a->name} -  bản gửi gốc {$a->date}';
$string['editing'] = 'Chỉnh sửa';
$string['emptymessage'] = 'Có một số lỗi với bản bài viết của bạn. Có thể một  số chỗ trống bạn chưa điền hoặc File đính kèm quá lớn. Những thay đổi của bạn chưa được cất.';
$string['errorenrolmentrequired'] = 'Bạn phải đăng kí tham gia khóa học này để truy cập vào nội dung này.';
$string['errorwhiledelete'] = 'Đã có lỗi xảy ra trong khi đang xóa bản lưu.';
$string['everyonecanchoose'] = 'Mọi người có thể chọn để đăng kí';
$string['everyonecannowchoose'] = 'Giờ mọi người có thể chọn để đăng kí';
$string['everyoneisnowsubscribed'] = 'Giờ mọi người đăng kí tham gia vào diễn đàn này';
$string['everyoneissubscribed'] = 'Mọi người được đăng kí diễn đàn này';
$string['existingsubscribers'] = 'Những người đăng kí đang tồn tại';
$string['forum'] = 'Diễn đàn';
$string['forum:createattachment'] = 'Tạo các file đính kèm';
$string['forum:deleteanypost'] = 'Xóa bất kì bài đăng nào (bất cứ lúc nào)';
$string['forum:editanypost'] = 'Sửa bất kì bài đăng nào';
$string['forum:exportdiscussion'] = 'Xuất toàn bộ cuộc thảo luận';
$string['forum:exportpost'] = 'Xuất bài đăng';
$string['forum:movediscussions'] = 'Di chuyển các cuộc thảo luận';
$string['forum:rate'] = 'Đánh giá các bài đăng';
$string['forum:replypost'] = 'Trả lời các bài đăng';
$string['forum:splitdiscussions'] = 'Chia các cuộc thảo luận';
$string['forum:startdiscussion'] = 'Bắt đầu các cuộc thảo luận mới';
$string['forum:viewanyrating'] = 'Xem tổng điểm đánh giá mà bất kì ai đã nhận được';
$string['forum:viewdiscussion'] = 'Xem các cuộc thảo luận';
$string['forum:viewhiddentimedposts'] = 'Xem các bài đăng ẩn thời gian';
$string['forum:viewqandawithoutposting'] = 'Luôn xem được các bài đăng hỏi - đáp';
$string['forum:viewrating'] = 'Xem tổng điểm đánh giá mà bạn đã nhận được';
$string['forum:viewsubscribers'] = 'Xem những người đăng kí';
$string['forumauthorhidden'] = 'Tác giả (ẩn đi)';
$string['forumintro'] = 'Giới thiệu về diễn đàn';
$string['forumname'] = 'Tên  diễn đàn';
$string['forumposts'] = 'Bài viết diễn đàn';
$string['forums'] = 'Các diễn đàn';
$string['forumtracked'] = 'Đang theo dõi các bài đăng chưa đọc';
$string['forumtrackednot'] = 'Các bài đăng chưa đọc không được theo dõi';
$string['forumtype'] = 'Kiểu diễn đàn';
$string['generalforum'] = 'Diễn đàn tiêu chuẩn để sử dụng chung';
$string['generalforums'] = 'Các diễn đàn chung';
$string['inforum'] = 'trong {$a}';
$string['intronews'] = 'Các thông tin phổ biến và các thông báo';
$string['introsocial'] = 'Diễn đàn dành cho chat';
$string['introteacher'] = 'Diễn đàn dành cho giáo viên nhận xét và thảo luận';
$string['invalidaccess'] = 'Trang này đã bị truy cập sai';
$string['invaliddiscussionid'] = 'ID cuộc thảo luận sai hoặc không còn tồn tại nữa';
$string['invalidforcesubscribe'] = 'Chế độ đăng kí bắt buộc không hợp lệ';
$string['invalidforumid'] = 'ID diễn đàn sai';
$string['invalidpostid'] = 'ID bài đăng không hợp lệ - {$a}';
$string['lastpost'] = 'Bài viết gần đây nhất';
$string['learningforums'] = 'Các diễn đàn dành cho học tập';
$string['longpost'] = 'Bài đăng dài';
$string['manydiscussions'] = 'Các cuộc thảo luận cho mỗi trang';
$string['markalldread'] = 'Đánh dấu là đã đọc đối với tất cả các bài đăng trong cuộc thảo luận này.';
$string['markallread'] = 'Đánh dấu là đã đọc đối với tất cả các bài đăng trong diễn đàn này.';
$string['markread'] = 'Đánh dấu là đã đọc';
$string['markreadbutton'] = 'Đánh dấu <br />là đã đọc';
$string['markunread'] = 'Đánh dấu là chưa đọc';
$string['markunreadbutton'] = 'Đánh dấu <br />là chưa đọc';
$string['maxattachments'] = 'Số lượng tối đa các file đính kèm';
$string['maxattachments_help'] = 'Cài đặt này chỉ rõ số lượng file tối đã được đính kèm trong một bài đăng diễn đàn.';
$string['maxattachmentsize'] = 'Kích thước file đính kèm tối đa';
$string['maxattachmentsize_help'] = 'Cài đặt này chỉ rõ kích thước  file tối đã được đính kèm trong một bài đăng diễn đàn.';
$string['maxtimehaspassed'] = 'Xin lỗi, thời gian chỉnh sửa bài viết ({$a})đã hết !';
$string['message'] = 'Nội dung';
$string['messageprovider:posts'] = 'Các bài đăng diễn đàn đã đăng kí';
$string['modeflatnewestfirst'] = 'Lần gửi cuối cùng';
$string['modeflatoldestfirst'] = 'Lần gửi đầu tiên';
$string['modenested'] = 'Hiển thị phúc đáp theo kiểu  cấu trúc';
$string['modethreaded'] = 'Hiển thị phúc đáp một cách tuần tự';
$string['modulename'] = 'Diễn đàn';
$string['modulenameplural'] = 'Diễn đàn';
$string['more'] = 'Đọc tiếp';
$string['movedmarker'] = '(Đã di chuyển)';
$string['movethisdiscussionto'] = 'Di chuyển cuộc thảo luận này tới ...';
$string['namenews'] = 'Diễn đàn tin tức';
$string['namesocial'] = 'Diễn đàn dành cho tập thể';
$string['nameteacher'] = 'Diễn đàn dành cho giáo viên';
$string['newforumposts'] = 'Bài viết mới của các diễn đàn';
$string['noattachments'] = 'Không có file đính kèm trong bài đăng này';
$string['nodiscussions'] = 'Chưa có chủ đề thảo luận nào trong diễn đàn này';
$string['nodiscussionsstartedby'] = '{$a} chưa bắt đầu cuộc thảo luận nào';
$string['nodiscussionsstartedbyyou'] = 'Bạn chưa bắt đầu cuộc thảo luận nào';
$string['noguestpost'] = 'Xin lỗi,  khách không được phép đăng bài.';
$string['noguesttracking'] = 'Xin lỗi, khách không được phép cài đặt các lựa chọn theo dõi.';
$string['nomorepostscontaining'] = 'Không tim thấy các bài đăng chứa \'{$a}\'';
$string['nonews'] = 'Chưa có tin tức nào được gửi';
$string['noonecansubscribenow'] = 'Hiện tại không cho phép đăng kí';
$string['nopermissiontosubscribe'] = 'Bạn không được phép xem những người đăng kí tham gia diễn đàn';
$string['nopermissiontoview'] = 'Bạn không được phép xem bài đăng này';
$string['nopostforum'] = 'Xin lỗi, bạn không được phép đăng bài trong diễn đàn này.';
$string['noposts'] = 'Chưa có bài viết nào';
$string['nopostscontaining'] = 'Không chứa đựng các bài viết \'{$a}\' cần tìm';
$string['nopostsmadebyuser'] = '{$a} chưa tạo bài đăng nào';
$string['nopostsmadebyyou'] = 'Bạn chưa tạo bài đăng nào';
$string['noquestions'] = 'Chưa có câu hỏi nào trong diễn đàn này';
$string['nosubscribers'] = 'Chưa có ai đăng ký diễn đàn';
$string['notexists'] = 'Cuộc thảo luận không còn tồn tại nữa';
$string['nothingnew'] = 'Chưa có gì mới cho {$a}';
$string['notingroup'] = 'Xin lỗi,  bạn cần  phải trở thành một thành viên của một nhóm để  tham gia diễn đàn này.';
$string['notinstalled'] = 'Chưa cài đặt module diễn đàn';
$string['notpartofdiscussion'] = 'Bài đăng này không nằm trong cuộc thảo luận!';
$string['notrackforum'] = 'Không theo dõi các bài đăng chưa được đọc';
$string['noviewdiscussionspermission'] = 'Bạn không được phép xem các cuộc thảo luận trong diễn đàn này';
$string['nownotsubscribed'] = '{$a->name} sẽ KHÔNG được thông báo về các bài đăng mới của \'{$a->forum}\'';
$string['nownottracking'] = '{$a->name} không còn theo dõi \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} sẽ được thông báo về các bài đăng mới của  \'{$a->forum}\'';
$string['nowtracking'] = '{$a->name} đang theo dõi \'{$a->forum}\'.';
$string['numposts'] = '{$a} bài viết';
$string['olderdiscussions'] = 'Các cuộc thảo luận trước đây';
$string['oldertopics'] = 'Các chủ đề trước đây';
$string['oldpostdays'] = 'Đọc sau nhiều ngày';
$string['openmode0'] = 'Không có cuộc thảo luận , không có phúc đáp';
$string['openmode1'] = 'Không có các cuộc thảo luận nhưng có các phúc đáp';
$string['openmode2'] = 'Có các cuộc thảo luận và các phúc đáp';
$string['overviewnumpostssince'] = '{$a} đăng bài kể từ lần cuối đăng nhập';
$string['overviewnumunread'] = '{$a} tổng số chưa đọc';
$string['parent'] = 'Xem bài được phúc đáp';
$string['parentofthispost'] = 'Nguồn gốc của bài viết này';
$string['pluginadministration'] = 'Quản trị diễn đàn';
$string['pluginname'] = 'Diễn đàn';
$string['postadded'] = 'Bài viết của bạn được gửi thành công.<p>Bạn có {$a} để chỉnh sửa nếu bạn muốn thay đổi nội dung.';
$string['postaddedsuccess'] = 'Bài đăng của bạn đã được thêm thành công.';
$string['postaddedtimeleft'] = 'Bạn có {$a} để chỉnh sửa nếu bạn muốn thay đổi.';
$string['postincontext'] = 'Nhìn bài viết này trong ngữ cảnh';
$string['postmailinfo'] = 'Đây là một bản copy của phúc đáp được gửi lên trên  {$a} website.

Để trả lời thông qua website, nhấn chuột vào liên kết này:';
$string['postmailnow'] = '<p>Bài đăng này sẽ được gửi qua mail ngay lập tức cho toàn bộ người đăng kí của diễn đàn.</p>';
$string['postrating1'] = 'Mostly Separate Knowing';
$string['postrating2'] = 'Tách rời và được kết nối';
$string['postrating3'] = 'Mostly Connected Knowing';
$string['posts'] = 'Các bài viết';
$string['postsmadebyuser'] = 'Các bài đăng được tạo bởi {$a}';
$string['postsmadebyuserincourse'] = 'Các bài đăng được tạo bởi {$a->fullname} trong {$a->coursename}';
$string['posttoforum'] = 'Gửi bài viết lên diễn đàn';
$string['postupdated'] = 'Bài viết được cập nhật';
$string['potentialsubscribers'] = 'Những người đăng kí tiềm năng';
$string['processingdigest'] = 'Xử lý phân loại Email đối với người dùng {$a}';
$string['processingpost'] = 'Xử lý bài viết {$a}';
$string['prune'] = 'Tách';
$string['prunedpost'] = 'Một cuộc thảo luận mới được tạo ra từ bài viết đó';
$string['pruneheading'] = 'Chia cuộc thảo luận ra và di chuyển bài viết tới một  cuộc thảo luận mới';
$string['qandaforum'] = 'Diễn đàn hỏi - đáp';
$string['qandanotify'] = 'Đây là diễn đàn hỏi - đáp. Để có thể xem các câu trả lời cho những câu hỏi này, đầu tiên, bạn phải đăng câu trả lời của mình.';
$string['re'] = 'Trả lời:';
$string['readtherest'] = 'Đọc phần còn lại của chủ đề';
$string['replies'] = 'Phúc đáp';
$string['repliesmany'] = '{$a}  phúc đáp';
$string['repliesone'] = '{$a} phúc đáp từ trước tới giờ';
$string['reply'] = 'Phúc đáp';
$string['replyforum'] = 'Phúc đáp diễn đàn này';
$string['replytouser'] = 'Dùng địa chỉ email trong câu trả lời';
$string['resetforums'] = 'Xóa các bài đăng từ';
$string['resetforumsall'] = 'Xóa hết các bài đăng';
$string['resetsubscriptions'] = 'Xóa hết các đăng kí diễn đàn';
$string['rsssubscriberssdiscussions'] = 'Hiển thị thông tin theo chuẩn RSS đối với  \'{$a}\' các thảo luận';
$string['rsssubscriberssposts'] = 'Hiển thị các thông tin theo chuẩn RSS đối với  \'{$a}\' các bài viết';
$string['search'] = 'Tìm kiếm';
$string['searchdatefrom'] = 'Các bài viết phải mới hơn';
$string['searchdateto'] = 'Các bài đăng phải cũ hơn';
$string['searchforumintro'] = 'Hãy điền các từ tìm kiếm vào một hoặc nhiều hơn các trường dưới đây:';
$string['searchforums'] = 'Tìm kiếm';
$string['searchfullwords'] = 'Các từ này phải được xuất hiện như toàn bộ các từ';
$string['searchnotwords'] = 'Các từ này không bao gồm';
$string['searcholderposts'] = 'Tìm các bài viết cũ...';
$string['searchphrase'] = 'Cụm từ chính xác này phải được xuất hiện trong bài viết';
$string['searchresults'] = 'Các kết quả tìm kiếm';
$string['searchsubject'] = 'Các từ này phải xuất hiện trong chủ đề';
$string['searchuser'] = 'Tên này phải trùng với tên tác giả';
$string['searchuserid'] = 'Moodle ID của tác giả';
$string['searchwhichforums'] = 'Chọn diễn đàn nào để tìm kiếm';
$string['searchwords'] = 'Các từ này có thể xuất hiện đâu đó trong bài viết';
$string['seeallposts'] = 'Xem toàn bộ các bài đăng được tạo bởi người dùng này';
$string['shortpost'] = 'Bài đăng ngắn';
$string['showsubscribers'] = 'Xem / chỉnh sửa những người đăng ký hiện tại';
$string['singleforum'] = 'Một cuộc thảo luận đơn giản';
$string['smallmessage'] = '{$a->user} đã đăng trong {$a->forumname}';
$string['startedby'] = 'Người khởi tạo';
$string['subject'] = 'Tiêu đề';
$string['subscribe'] = 'Đăng ký tới diễn đàn này';
$string['subscribeall'] = 'Tất cả mọi người đều đăng ký tới diễn đàn này';
$string['subscribed'] = 'Đăng ký';
$string['subscribeenrolledonly'] = 'Xin lỗi, chỉ có những người dùng đã ghi danh mới được phép đăng kí nhận thông báo về bài đăng trên diễn đàn.';
$string['subscribenone'] = 'Hủy đăng ký mọi người từ diễn đàn này';
$string['subscribers'] = 'Những người đăng ký';
$string['subscribersto'] = 'Những người đăng ký tới \'{$a}\'';
$string['subscribestart'] = 'Gửi các bản copy qua Email';
$string['subscribestop'] = 'Không gửi các bản copy qua Email';
$string['subscription'] = 'Đăng ký';
$string['subscriptionauto'] = 'Tự động đăng kí';
$string['subscriptiondisabled'] = 'Vô hiệu hóa đăng kí';
$string['subscriptionforced'] = 'Bắt buộc đăng kí';
$string['subscriptionmode'] = 'Chế độ đăng kí';
$string['subscriptionoptional'] = 'Tùy chọn đăng kí';
$string['subscriptions'] = 'Đăng ký';
$string['thisforumisthrottled'] = 'Diễn đàn này có giới hạn số lượng bài đăng trên diễn đàn mà bạn có thể tạo trong một khoảng thời gian cho phép - hiện đang để là {$a->blockafter} bài, trong {$a->blockperiod}';
$string['timedposts'] = 'Các bài đăng được tính giờ';
$string['timestartenderror'] = 'Hiển thị ngày kết thúc không thể sớm hơn ngày bắt đầu';
$string['trackforum'] = 'Theo dõi các bài viết chưa đọc';
$string['tracking'] = 'Theo dõi';
$string['trackingoff'] = 'Tắt';
$string['trackingon'] = 'Bật';
$string['trackingoptional'] = 'Tùy chọn';
$string['trackingtype'] = 'Theo dõi các bài gửi mới đối với diễn đàn này?';
$string['unread'] = 'Chưa đọc';
$string['unreadposts'] = 'Các bài gửi chưa đọc';
$string['unreadpostsnumber'] = '{$a} bài gửi chưa đọc';
$string['unreadpostsone'] = '1 bài gửi chưa đọc';
$string['unsubscribe'] = 'Hủy đăng ký tham gia diễn đàn này';
$string['unsubscribeall'] = 'Hủy đăng kí tham gia tất cả các diễn đàn';
$string['unsubscribealldone'] = 'Tẩt cả các đăng kí tùy chọn tham gia diễn đàn  đã bị loại bỏ. Bạn vẫn sẽ nhận được các thông báo từ các diễn đàn bắt buộc tham gia. Để quản lí thông báo diễn đàn, đi tới Tin nhắn trong Cài đặt hồ sơ của tôi.';
$string['unsubscribed'] = 'Hủy đăng ký tham gia';
$string['unsubscribeshort'] = 'Hủy đăng ký tham gia';
$string['viewalldiscussions'] = 'Xem toàn bộ các cuộc thảo luận';
$string['warnafter_help'] = 'Học viên sẽ được cảnh báo khi họ đạt tới giới hạn tối đa số lượng bài đăng được cho phép trong một khoảng thời gian cụ thể. Cài đặt này chỉ rõ sau bao nhiêu bài đăng thì họ được cảnh báo. Những người dùng với tính năng mod/forum:postwithoutthrottling sẽ không bị giới hạn số lượng bài đăng.';
$string['warnformorepost'] = 'Cảnh báo! Đang có nhiều hơn một cuộc thảo luận trong diễn đàn này - sử dụng chế độ "cuộc thảo luận gần đây nhất".';
$string['yournewquestion'] = 'Câu hỏi mới của bạn';
$string['yournewtopic'] = 'Chủ đề thảo luận mới';
$string['yourreply'] = 'Bài phúc đáp của bạn';
